uuid:
  -
    value: 7d18d408-403f-41a4-9781-0de4d334c62e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: art_sh_619349363_national_library_of_greece_and_the_greek_national_opera_in_athens_greece.jpg
uri:
  -
    value: 'public://2019-10/art_sh_619349363_national_library_of_greece_and_the_greek_national_opera_in_athens_greece.jpg'
    url: /sites/default/files/2019-10/art_sh_619349363_national_library_of_greece_and_the_greek_national_opera_in_athens_greece.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 276526
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
